#ifndef ___FRAME0_H
#define ___FRAME0_H
extern void _frame0();
extern int _CurrentFrame;
extern void FreeCurrentFrame();
extern void hmi_GotoFrame(int nFrame);
extern void hmi_TimerTrigger();
extern void hmi_TurnBacklight(int bOn);
extern int g_TimerTicksCount;

extern tCanvasWidget LabelWidget26;
extern tPushButtonWidget BitButton4;
extern void OnBitButton4Click(tWidget *pWidget);

extern tCanvasWidget LabelWidget6;
extern tCanvasWidget LabelWidget7;
extern tCanvasWidget LabelWidget8;
extern void OnFrame12Paint(tWidget *pWidget, tContext *pContext);

extern tCanvasWidget CanvasFrame1;

extern void InitWidget1();

extern void FreeWidget1();


extern void _frame1();

#endif
